Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:53:01 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayesha                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:48 PM, 20th Apr                     ayesha                    Ok           07:48 PM, 20th Apr                   Ahmed                   Hi Ayesha,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:51 PM, 20th Apr                     ayesha                    I have ordered return 9648703835 and 9650167155           07:52 PM, 20th Apr                     ayesha                    No one came to pick up           07:52 PM, 20th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:53 PM, 20th Apr                     ayesha                    Ok           07:54 PM, 20th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           07:55 PM, 20th Apr                   Ahmed                    We sincerely apologize for the delay in collection of your return request,           07:55 PM, 20th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:55 PM, 20th Apr                     ayesha                    Ok           07:56 PM, 20th Apr                     ayesha                    Thanks           07:56 PM, 20th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2430133